試しにApple Watchが欲しくなったのでとりあえず初代を買いました。

iPhone | ウェアラブル端末22閲覧xmlns="http://www.w3.org/2000/svg">250

ベストアンサー

0

ThanksImg質問者からのお礼コメント

ありがとうございます

お礼日時:5/15 21:49

その他の回答(2件)

0

Apple Watch を設定して使うには、最新バージョンの iOS を搭載した iPhone が必要です。また、iPhone で Bluetooth が有効になっていて、Wi-Fi またはモバイルデータ通信に接続されていることも必要です。 watchOS 7 は、Apple Watch Series 3 以降および Apple Watch SE に対応しています。watchOS 7 にアップグレードするには、iOS 14 以降を搭載した iPhone 6s 以降が必要です。